.button {
  display: flex;
  width: 83px;
  height: 83px;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  border-radius: 100px;
  border: 2px solid hsla(22, 97%, 59%, 1);

  &:focus {
    border: 2px solid hsla(0, 0%, 71%, 1);
  }
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  background: hsl(0, 0, 0, 25%);

  .container {
    height: 80%;
    width: 100%;
    max-width: 400px;
    max-height: 800px;
    margin: auto;
  }
}
